Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1926 - /usr/bin/weather in expect-5.28-27 broken
Summary: /usr/bin/weather in expect-5.28-27 broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 03:48 UTC by Donald Harper
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 20:32:01 UTC


Attachments (Terms of Use)

Description Donald Harper 1999-04-01 03:48:53 UTC
Not a real big deal, but it points to the wrong host.

On line 31 of /usr/bin/expect, the host
downward.sprl.umich.edu should be changed to
cirrus.sprl.umich.edu.

I know, not a RH package, but still.  It broke in 5.2, but I
fixed it by hand, and forgot to submit a bug report. :)

Don

Comment 1 Jeff Johnson 1999-04-08 20:32:59 UTC
Changed host in tcltk-8.0.4-29.


Note You need to log in before you can comment on or make changes to this bug.